# Uses of Class
org.kapott.hbci.protocol.MultipleSEGs

Packages that use MultipleSEGs
Package
Description
org.kapott.hbci.protocol.factory

## Uses of MultipleSEGs in org.kapott.hbci.protocol.factory

Methods in org.kapott.hbci.protocol.factory that return MultipleSEGs
Modifier and Type
Method
Description
`MultipleSEGs`
MultipleSEGsFactory.`createMultipleSEGs(Node sfref, String path, char predelim0, char predelim1, StringBuffer res, int fullResLen, Document syntax, Hashtable<String,String> predefs, Hashtable<String,String> valids)`
`MultipleSEGs`
MultipleSEGsFactory.`createMultipleSEGs(Node sfref, String path, Document syntax)`